form { display:inline }
TABLE, TR, TD { font-family: Verdana, Tahoma, Arial; font-size: 8.5pt; color: #000000 }
a:link, a:visited, a:active { color: #7D0C24; text-decoration: none }
a:hover { color: #7D0C24 ; text-decoration: underline }

pre {
	-moz-tab-size: 4;
	-o-tab-size: 4;
	-webkit-tab-size: 4;
	-ms-tab-size: 4;
	tab-size: 4;
	white-space: pre-wrap;
}

.sep_1 { color: #5f3f32 }
.sep_2 { color: #7D0C24 }
.sep_3 { color: #7D0C24 }
.hlight { background-color: #ede0b8 }
.dlight { background-color: #F8EED0 }
.mainbg { background-color: #FFFFFF }
.mainfoot { background-color: #FAB44f}
.forum1, .forum1c { background-color: #F9F6E4 }
.forum1c { text-align: center }
.forum2, .forum2c { background-color: #FEFEF6 }
.forum2c { text-align: center }

.post1,.post1r,.post1l { background-color: #F9F6E4 }
.post1r { text-align: right }
.post1l { text-align: left }
.post1 a:link, .post1 a:visited, .post1 a:active, .post1 a:hover, 
.post1l a:link, .post1l a:visited, .post1l a:active, .post1l a:hover,
.post1r a:link, .post1r a:visited, .post1r a:active, .post1r a:hover  
{ color: #6B1612; text-decoration: underline }

.post2,.post2r,.post2l { background-color: #FEFEF6 }
.post2r { text-align: right }
.post2l { text-align: left }
.post2 a:link, .post2 a:visited, .post2 a:active, .post1 a:hover  
.post2l a:link, .post2l a:visited, .post2l a:active, .post1l a:hover  
.post2r a:link, .post2r a:visited, .post2r a:active, .post1r a:hover  
{ color: #6B1612; text-decoration: underline }

.posthead { background-color: #ffaa77 }
.postbak { background-color: #ddcdb0 }
.title { background-color: #e9ee94 }
.row1 { background-color: #FEFEF6 }
.row2 { background-color: #F9F6E4 }
.postsep { background-color: #d6cac3; height: 1px }

.signature { font-size: 7.5pt; color: #ca6324 }
.postdetails { font-size: 7.5pt; color: #9A8982 }

.postcolor, #postcolor {
	display: block;
	max-width: 1024px;
	font-size: 9pt;
	line-height: 160%;
	-moz-tab-size: 4;
	-o-tab-size: 4;
	-webkit-tab-size: 4;
	-ms-tab-size: 4;
	tab-size: 4;
	white-space: pre-wrap;
	word-wrap: break-word;
}

.digest {
	display: block;
	max-width: 1024px;
	white-space: pre-wrap;
	word-wrap: break-word;
}

.membertitle { font-size: 10px; line-height: 150%; color: #000000 }

.normalname { font-size: 12px; font-weight: bold; color: #382509; padding-bottom: 2px; display: block; max-width: 180px; word-wrap: break-word; hyphens: auto }
.normalname a:link, .normalname a:visited, .normalname a:active { color: #000000; padding-bottom: 2px ; text-decoration: none }
.normalname a:hover  { color: #000000; text-decoration: underline }

.unreg { font-size: 11px; font-weight: bold; color: #972a1f }
.highlight { color: #E31FCA}
.highlight a:link, .highlight a:visited, .highlight a:active { text-decoration: underline; color: #E31FCA}
.highlight a:hover { text-decoration: underline }
.desc { font-size: 8.0pt; color: #976340 }
.copyright { font-family: Verdana, Tahoma, Arial; font-size: 5.5pt; line-height: 12px }
.category { font-weight: bold; line-height: 150%; color: #000000; background-color: #F9F6E4}
.category   a:link, #category   a:visited, #category   a:active { text-decoration: none; color: #f5bb5c }

.post_button_sep  {color: #9A8982; height: 1px}

.postfoot {
	font-weight:bold;
	color: #7a441b;
	height: 24px;
	background-color: #F9F6E4;
}

.post_foot_buttons a:link, .post_foot_buttons a:visited, .post_foot_buttons a:active {color: #B79474; text-decoration: none}
.post_foot_buttons a:hover  { color: #6B1612; text-decoration: underline}

.titlefoot { font-weight: bold; color: #3c2216; height: 24px; background-color: #FAB44f}

.titlemedium {
	font-weight: bold;
	color: #3c2216;
	height: 20px;
	background-color: #F9F6E4;
}

.titlemedium  a:link,  .titlefoot  a:link,
.titlemedium  a:visited, .titlefoot  a:visited,
.titlemedium  a:active, .titlefoot  a:active { font-size: 7.5pt; text-decoration: none; color: #7a441b }
.titlemedium a:hover, .subtitle a:hover, .titlefoot a:hover { text-decoration: underline; color: #000000 }

.maintitle {
	color: #7D0C24;
	font-size: 9.5pt;
	height: 26px;
	background-color: #FAB44f;
}
.maintitle  a:link, .maintitle  a:visited, .maintitle  a:active { text-decoration: none; color: #7D0C24}
.maintitle a:hover { text-decoration: underline }

.edit { font-size: 9px }
.fancyborder { border: 1px dashed #b4aea3 }
.solidborder { border: 1px solid #b4aea3 }
.nav { font-weight: bold; color: #000000; font-size: 8.5pt }
.pagetitle { color: #f5bb5c; font-size: 18px; font-weight: bold; letter-spacing: -1px; line-height: 120% }
.useroptions { background-color: #598CC3; height: 25px; font-weight: bold; color: #FFFFFF }
.useroptions a:link, .useroptions a:visited,.useroptions a:active { text-decoration: none; color: #FFFFFF }
.bottomborder { border-bottom: 1px dashed #ddcdb0 }
.linkthru { color: #6B1612; font-size:10pt }
.linkthru  a:link, .linkthru  a:active { text-decoration: underline; color: #60110D }
.linkthru  a:visited { text-decoration: underline; color: #997056 }
.linkthru  a:hover { text-decoration: underline; }

#QUOTE {
	font-size: 9pt;
	border-top-style: solid;
	border-top-width: 1;
	border-top-color: #9A8982;
	border-bottom-style: solid;
	border-bottom-width: 1;
	border-bottom-color: #9A8982;
	max-width: 1024px;
	-moz-tab-size: 4;
	-o-tab-size: 4;
	-webkit-tab-size: 4;
	-ms-tab-size: 4;
	tab-size: 4;
	white-space: pre-wrap;
}

#CODE {
	font-family: Verdana, Arial;
	font-size: 8pt;
	color: #3c2216;
	background-color: #fafafa;
	border: 1px solid Black;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	-moz-tab-size: 4;
	-o-tab-size: 4;
	-webkit-tab-size: 4;
	-ms-tab-size: 4;
	tab-size: 4;
	max-width: 1024px;
	white-space: pre-wrap;
}

.offtop { color: #80695F;}

.codebuttons { font-size: 8.5pt; font-family: verdana, helvetica, sans-serif; vertical-align: middle }
.forminput { font-size: 9pt; font-family: verdana, helvetica, sans-serif; vertical-align: middle }
.forminput2 { font-size: 8pt; font-family: 'Courier New', Courier, monospace; vertical-align: middle }
.textinput { font-size: 9pt; font-family: verdana, helvetica, sans-serif; vertical-align: middle }
.input { font-size: 9pt; font-family: verdana, helvetica, sans-serif; vertical-align: middle }

.rate_neutral  { color: #1177A6; font-weight: bolder }
.rate_negative { color: red; font-weight: bolder }
.rate_positive { color: #11960B; font-weight: bolder }
.tblborder { background-color: #f6dea4 }

.posttitle { font-weight:bold; font-size: 9.5pt; line-height: 150%; color: #7a441b; text-decoration: underline }

.attach_img  { display: block; border: 1px dotted #b4aea3; margin: 8px auto; max-width: 800px; overflow: auto }
.attach_img img { display: block; border: none; margin: 2px auto }
.inline_img { border: none; max-width: 800px }

.ctable { border: 1px solid #b4aea3; border-collapse: collapse }
.ctable td, .ctable th { border: 1px solid #b4aea3; padding: 3px; text-align: left; vertical-align: bottom }
.ctable th { background-color: #ede0b8 }

.pagination {
	text-decoration: none;
	color: #000;
}

.pagination span a {
	border-radius: 2px;
	border: 1px solid #345487;
	padding: 2px 5px;
	margin-right: 1px;
	background: none repeat scroll 0% 0% #FEFFF6;
}

.currentpage {
	border-radius: 2px;
	border: 1px solid #345487;
	padding: 2px 5px;
	margin-right: 1px;
	background: none repeat scroll 0% 0% #F9F6E4;
}

.postlink, .topiclink {
	border: none;
	border-radius: 9px;
	margin: 0px 2px;
}

.postlink a, .topiclink a {
	border-radius: 9px;
	padding: 2px 4px;
	background-color: rgba(237, 224, 184, 0.5);
}

.postlink a:link, .postlink a:visited, .postlink a:active,
.topiclink a:link, .topiclink a:visited, .topiclink a:active { text-decoration: none }
.postlink a:hover, .topiclink a:hover { text-decoration: none;  color: #B13716; background-color: rgba(251, 199, 126, 0.5) }